.wifi_warper
{
	
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 17px 0 0;
	padding: 0 0 50px;
}
.column-left
{
	
	
	
	display: inline-block;
}
.column-right
{

	height: auto;
	
}

.topic
{
	font-size: 50px;
	line-height:20px;
	color: #9ab23e;
	border-bottom: 2px solid #9ab23e;
}

.detail
{
	
	height: auto;
	margin-top:4px;
}
.detail span
{
	font-size: 26px;
	line-height: 28px;
	color: #504144;
}
.menu-style
{
	
	height: auto;
	margin-top: 45px;
	overflow: hidden;
	text-align: center;
}
.conf-btn
{
	width: 150px;
	height: 150px;
	display: block;
	background-position: 0 0;
	margin: 0 auto;
}
.conf-btn:hover
{
	background-position: 0 -150px;
}
.conf-btn.active
{
	background-position: 0 -150px;
}
.column-forgot-password
{
	
	height: auto;
	float: left;
	text-align: center;
}
.ic-changepass
{
	background-image: url(../images/manage_wifi_menu/change_pass.png);
}
.title
{
	
	height: auto;
	margin-top: 20px;
	font-size: 26px;
	color: #504144;
}
.column-auto-login
{
	
	height: auto;
	text-align: center;
	float: left;
}

.column-eap-sim
{
	
	height: auto;
	text-align: center;
	float: left;
}
.ic-auto
{
	background-image: url(../images/manage_wifi_menu/auto_login.png);
}
.ic-requestpass
{
	background-image: url(../images/manage_wifi_menu/request_pass.png);
}
.ic-eapsim
{
	background-image : url(../images/manage_wifi_menu/EAP_SIM_Icon.png);
}

.title
{
	
	height: auto;
	margin-top: 20px;
	font-size: 26px;
	color: #504144;
}
